Subject: Ajutise piiranguala taotlus mehitamata õhusõiduki käitamiseks.
From: "Siim Lindmaa" <[email-masked]>
To: <[email-masked]>
Date: Tue, 25 Feb 2025 16:13:37 +0200

Tere

Edastan ajutise piiranguala taotluse mehitamata õhusõiduki käitamiseks.

Parimat!
Siim Lindmaa

---

Kiri on saadetud väljastpoolt valitsemisala.  Ärge avage kirjaga kaasa
tulnud linke või manuseid enne, kui olete saatja õigsuses ja sisu
turvalisuses kindel.